
/* ****************** 1칸 레이아웃  ****************** */

.layout_79702_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79702_ > div:after {content:''; display:block; clear:both;}
.layout_79702_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79702_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79703_ {font-size:0; background:url("/img_up/shop_pds/on3362/farm/cold_bg1529461761.jpg") no-repeat center; background-size:cover;}
.title_79703_ p {
	display:inline-block; position:relative; margin:0; padding:110px 0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_79703_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79703_.style_top p {padding-top:20px;}
.title_79703_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_79703_.style_right p {padding-right:14px;}
.title_79703_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_79703_.style_bottom p {padding-bottom:12px;}
.title_79703_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_79703_.style_left p {padding-left:14px;}
.title_79703_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_79703_.style_circle1 p {padding-left:20px;}
.title_79703_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_79703_.style_circle2 p {padding-left:20px;}
.title_79703_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_79703_ p span{display:block; font-size:36px; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,.8);}


@media (max-width:1023px){
  .title_79703_ p{padding:80px 0;}
  .title_79703_ p span{font-size:28px;}
}

@media (max-width:767px){
  .title_79703_ p{padding:50px 15px; font-size:16px; }
  .title_79703_ p span{font-size:26px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79704_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79704_ > div:after {content:''; display:block; clear:both;}
.layout_79704_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79704_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79705_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79705_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79705_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79705_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79705_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79705_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79705_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79707_ {font-size:0;}
.title_79707_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; word-break:keep-all;
}
.title_79707_ p:after{content:''; display:block; width:1px; height:45px; background:#ddd; margin:20px auto 25px;}
.title_79707_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79707_.style_top p {padding-top:10px;}
.title_79707_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_79707_.style_right p {padding-right:14px;}
.title_79707_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_79707_.style_bottom p {padding-bottom:12px;}
.title_79707_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_79707_.style_left p {padding-left:14px;}
.title_79707_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_79707_.style_circle1 p {padding-left:20px;}
.title_79707_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_79707_.style_circle2 p {padding-left:20px;}
.title_79707_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

  
@media (max-width:1023px){
  .title_79707_ p{font-size:26px;}
  .title_79707_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 타이틀 텍스트  ****************** */

.title_79708_ {font-size:0;}
.title_79708_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_79708_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79708_.style_top p {padding-top:10px;}
.title_79708_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_79708_.style_right p {padding-right:14px;}
.title_79708_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_79708_.style_bottom p {padding-bottom:12px;}
.title_79708_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_79708_.style_left p {padding-left:14px;}
.title_79708_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_79708_.style_circle1 p {padding-left:20px;}
.title_79708_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_79708_.style_circle2 p {padding-left:20px;}
.title_79708_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:600px){
  .title_79708_ p br{display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79706_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79706_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79706_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79706_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79706_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79706_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79706_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79732_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79732_ > div:after {content:''; display:block; clear:both;}
.layout_79732_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79732_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79733_,
.empty_79733_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_79733_ {padding:0 30px; color:#666; text-align:center;}

.empty_79733_ > span{display:inline-block; font-size:32px; color:#1a8ebc; font-weight:bold; border-bottom:1px solid #1a8ebc;}  
  
  
  
@media (max-width:1023px){
  .empty_79733_ > span{font-size:26px;}
}

@media (max-width:767px){
  .empty_79733_ > span{font-size:22px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79734_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79734_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79734_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79734_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79734_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_79734_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79734_:before {content:'공백: 30px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_79716_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; border-top:2px solid #26b4b1; border-bottom:1px solid #ddd;}
.layout_79716_ > div {}
.layout_79716_ > div:after {content:''; display:block; clear:both;}
.layout_79716_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_79716_ > div > .container_1 {width:33.333333333333%; border-right:1px solid #ddd;}
.layout_79716_ > div > .container_2 {width:33.333333333333%; border-right:1px solid #ddd;}
.layout_79716_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:600px){
	.layout_79716_ > div > .container_1 { width:100%;  border-right:0; border-bottom:1px solid #ddd;}
	.layout_79716_ > div > .container_2 { width:100%;  border-right:0; border-bottom:1px solid #ddd;}
	.layout_79716_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_79716_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_79727_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79727_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79727_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79727_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_79727_:before {content:'공백 : 40px';}
  }

/* ****************** 이미지  ****************** */

.img_79728_ {height:200px; background:url("/img_up/shop_pds/on3362/farm/cold_cause21529465807.jpg") no-repeat center; background-size:cover; width:95%;}


@media (max-width:1023px){
  .img_79728_ {height:180px;}
}

@media (max-width:767px){
  .img_79728_ {height:150px;}
}

@media (max-width:600px){
  .img_79728_{width:100%;}
}

/* ****************** 공백  ****************** */

.empty_line_79724_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79724_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79724_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79724_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79724_:before {content:'공백 : 30px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_79721_ p {
	display:block; margin:0; padding:0 15px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all;
}

.textarea_79721_ p b{color:#4b9ad2;}
.textarea_79721_ p strong{display:block; font-size:24px; color:#1a8ebc; margin-bottom:12px; font-weight:normal;}
.textarea_79721_ p strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/on3362/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:1023px){
    .textarea_79721_ p strong{font-size:20px;}
  }

  @media (max-width:767px){
    .textarea_79721_ p {font-size:13px;}
  }
  
  

/* ****************** 공백  ****************** */

.empty_line_79725_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79725_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79725_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79725_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_79725_:before {content:'공백 : 40px';}
  }

/* ****************** 공백  ****************** */

.empty_line_79731_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79731_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79731_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79731_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_79731_:before {content:'공백 : 40px';}
  }

/* ****************** 이미지  ****************** */

.img_79730_ {height:200px; background:url("/img_up/shop_pds/on3362/farm/cold_cause11529465812.jpg") no-repeat center; background-size:cover; width:90%; margin:0 auto;}

@media (max-width:1023px){
  .img_79730_ {height:180px;}
}

@media (max-width:767px){
  .img_79730_ {height:150px;}
}

@media (max-width:600px){
  .img_79730_{width:100%;}
}

/* ****************** 공백  ****************** */

.empty_line_79722_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79722_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79722_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79722_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79722_:before {content:'공백 : 30px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_79720_ p {
	display:block; margin:0; padding:0 15px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all;
}

.textarea_79720_ p b{color:#4b9ad2;}
.textarea_79720_ p strong{display:block; font-size:24px; color:#1a8ebc; margin-bottom:12px; font-weight:normal;}
.textarea_79720_ p strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/on3362/design/check.png") no-repeat center; margin-right:12px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:1023px){
    .textarea_79720_ p strong{font-size:20px;}
  }

  @media (max-width:767px){
    .textarea_79720_ p {font-size:13px;}
  }
  

/* ****************** 공백  ****************** */

.empty_line_79717_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79717_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79717_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79717_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_79717_:before {content:'공백 : 40px';}
  }

/* ****************** 공백  ****************** */

.empty_line_79726_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79726_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79726_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79726_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_79726_:before {content:'공백 : 40px';}
  }

/* ****************** 이미지  ****************** */

.img_79729_ {height:200px; background:url("/img_up/shop_pds/on3362/farm/cold_cause31529465818.jpg") no-repeat center; background-size:cover; width:95%; margin-left:5%;}

@media (max-width:1023px){
  .img_79729_ {height:180px;}
}

@media (max-width:767px){
  .img_79729_ {height:150px;}
}

@media (max-width:600px){
  .img_79729_{width:100%;}
}

/* ****************** 공백  ****************** */

.empty_line_79723_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79723_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79723_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79723_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79723_:before {content:'공백 : 30px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_79719_ p {
	display:block; margin:0; padding:0 15px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all;
}

.textarea_79719_ p b{color:#4b9ad2;}
.textarea_79719_ p strong{display:block; font-size:24px; color:#1a8ebc; margin-bottom:12px; font-weight:normal;}
.textarea_79719_ p strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/on3362/design/check.png") no-repeat center; margin-right:12px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:1023px){
    .textarea_79719_ p strong{font-size:20px;}
  }

  @media (max-width:767px){
    .textarea_79719_ p {font-size:13px;}
  }

/* ****************** 공백  ****************** */

.empty_line_79718_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79718_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79718_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79718_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_79718_:before {content:'공백 : 40px';}
  }

/* ****************** 공백  ****************** */
      
.empty_line_79738_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79738_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79738_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79738_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79738_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79738_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79738_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_79735_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; background:#f5f5f5;}
.layout_79735_ > div { }
.layout_79735_ > div:after {content:''; display:block; clear:both;}
.layout_79735_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_79735_ > div > .container_1 {width:40%; background:url("") no-repeat center;}
.layout_79735_ > div > .container_2 {width:60%; padding-left:0; background:#f5f5f5;}

@media (max-width:850px){
	.layout_79735_ > div > .container_1 { width:100%; }
	.layout_79735_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_79735_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79736_,
.empty_79736_ *{padding:0; margin:0;}
.empty_79736_ {height:395px; background:url("/img_up/shop_pds/on3362/farm/cold_prev1529466052.jpg") no-repeat center; background-size:cover; position:relative;}
.empty_79736_ p{font-size:28px; text-align:right; color:#fff; position:absolute; top:50%; right:5%; transform:translate(0, -50%);}
.empty_79736_ p strong{display:block; font-size:32px;}

@media (max-width:850px){
  .empty_79736_{height:130px;}
  .empty_79736_ p{font-size:22px; text-align:center; left:0; right:0;}
  .empty_79736_ p strong{font-size:24px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79737_,
.empty_79737_ *{padding:0; margin:0; list-style:none;}

.empty_79737_{margin:47.5px 7.5%;background:#fff;}
.empty_79737_ li{font-size:16px; color:#000; padding:25px 0; padding-left:85px; position:relative; border-bottom:1px solid #ddd;}
.empty_79737_ li span{display:block; width:45px; height:45px; font-size:28px; background:#888; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_79737_ li:nth-child(2n-1) span{background:#1478a0}
.empty_79737_ li:nth-child(2n) span{background:#26b4b1}
  
  
  
@media (max-width:850px){
  .empty_79737_{margin:5%;}
  .empty_79737_ li{padding:18px 10px 18px 75px; word-break:keep-all;}
  .empty_79737_ li span{font-size:24px; width:40px; height:40px; top:50%; left:15px; margin-top:-20px;}
}
